Modify

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#6829 closed defect (fixed)

Installation issue in 0.11.1

Reported by: lionel.gilmont@… Owned by: jun66j5
Priority: normal Component: TracWysiwygPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

Hi all,

I've tried to install the plugin following normal procedure, installation went okay. But when I try to use the plugin it never shows up. I've checked in my project log and the only error is the following;

"2010-03-19 09:47:53,790 Trac[loader] ERROR: Skipping "tracwysiwyg = tracwysiwyg": (can't import "cannot import name javascript_quote")"

Any idea what I could do to make it working?

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by jun66j5

  • Resolution set to fixed
  • Status changed from new to closed

(In [7788]) fixed #6829 - don't use javascript_quote in trac 0.11.x

comment:2 Changed 4 years ago by jun66j5

Try to upgrade to Trac 0.11.3 later or tracwysiwyg 0.2 r7788.

Thanks for your report.

comment:3 Changed 4 years ago by anonymous

Dear,

Thanks for the quick response, I've implmented solution from r7788 and it works like a charm now.

Thx.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.